/* FONTS */

/* Regular */
@font-face {
  font-family: 'League Gothic';
  src: url('/css/cultureimpact/fonts/leaguegothic-italic-webfont.eot');
  src: url('/css/cultureimpact/fonts/leaguegothic-italic-webfont.eot?#iefix') format('embedded-opentype'),
       url('/css/cultureimpact/fonts/leaguegothic-italic-webfont.woff') format('woff'),
       url('/css/cultureimpact/fonts/leaguegothic-italic-webfont.ttf') format('truetype'),
       url('/css/cultureimpact/fonts/leaguegothic-italic-webfont.svg#league_gothic_italicregular') format('svg');
  font-weight: normal;
  font-style: italic;
}

/* Italic */
@font-face {
  font-family: 'League Gothic';
  src: url('/css/cultureimpact/fonts/leaguegothic-regular-webfont.eot');
  src: url('/css/cultureimpact/fonts/leaguegothic-regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('/css/cultureimpact/fonts/leaguegothic-regular-webfont.woff') format('woff'),
       url('/css/cultureimpact/fonts/leaguegothic-regular-webfont.ttf') format('truetype'),
       url('/css/cultureimpact/fonts/leaguegothic-regular-webfont.svg#league_gothicregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Condensed */
@font-face {
  font-family: 'League Gothic Condensed';
  src: url('/css/cultureimpact/fonts/leaguegothic-condensed-regular-webfont.eot');
  src: url('/css/cultureimpact/fonts/leaguegothic-condensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('/css/cultureimpact/fonts/leaguegothic-condensed-regular-webfont.woff') format('woff'),
       url('/css/cultureimpact/fonts/leaguegothic-condensed-regular-webfont.ttf') format('truetype'),
       url('/css/cultureimpact/fonts/leaguegothic-condensed-regular-webfont.svg#league_gothic_condensed-Rg') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Condensed Italic */
@font-face {
  font-family: 'League Gothic Condensed';
  src: url('/css/cultureimpact/fonts/leaguegothic-condensed-italic-webfont.eot');
  src: url('/css/cultureimpact/fonts/leaguegothic-condensed-italic-webfont.eot?#iefix') format('embedded-opentype'),
       url('/css/cultureimpact/fonts/leaguegothic-condensed-italic-webfont.woff') format('woff'),
       url('/css/cultureimpact/fonts/leaguegothic-condensed-italic-webfont.ttf') format('truetype'),
       url('/css/cultureimpact/fonts/leaguegothic-condensed-italic-webfont.svg#league_gothic_condensed_itaRg') format('svg');
  font-weight: normal;
  font-style: italic;
}

/* Global */

body {
	background: #20295c url(../../img/domain/cultureimpact/cit_bkgd.jpg) center top no-repeat;
}

a:hover {
	text-decoration: none;
}

img {
	width:100%;
}

.form-control:focus{
  border-color: #cccccc;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.align-right {
  float: right !important;
}

.align-left {
  float: left !important;
}

.align-center {
  text-align: center !important;
}

.text-right {
  text-align: right;
}

.text-left {
  text-align: left;
}

.indent {
  margin-left: 30px; 
}

*/

/* Header */

nav {
	background: none;
	padding: 0;
	text-transform: uppercase;
}

.navbar-header {
	float: left;
	background: #FFF;
	padding: 0;
	border: 5px solid #da2534;
	position: absolute;
	top: 0;
	z-index: 999;
}

.navbar-header button.navbar-toggle {
	width: 50px;
	float: right !important;
	border: 0px solid red !important;
}

.navbar-brand {
	text-indent: -9999px;
	/*background: url('/img/domain/cultureimpact/logo.png') center center no-repeat;*/
	padding: 0;
	border: 0px solid #da2534;
}

.navbar-brand:hover {
	filter:alpha(opacity=85);
	-moz-opacity:0.85;
	-khtml-opacity: 0.85;
	opacity: 0.85;
	-o-transition:.25s;
	-ms-transition:.25s;
	-moz-transition:.25s;
	-webkit-transition:.25s;
	transition:.25s;
}

#navbar {
	background: #20295c;
	color: #FFF;
	width: 100%;
	padding: 0;
    font-family: 'League Gothic', sans-serif;
    text-transform: uppercase;
	border: 5px solid #da2534;
	-moz-border-radius: 70px;
	-webkit-border-radius: 70px;
	border-radius: 70px;
	transition: height 500ms, padding-top 500ms;
}

ul > li > a.navbar-tagline {
	float: left !important;
	color: #a6b3ff;
	border: 0px solid yellow;
}

ul > li > a.navbar-tagline:hover {
	background: none !important;
	color: #a6b3ff;
}

ul > li > a.topnav, ul > li.dropdown > a {
	color: #FFF !important;
	-o-transition:.25s;
	-ms-transition:.25s;
	-moz-transition:.25s;
	-webkit-transition:.25s;
	transition:.25s;
}

ul > li > a.topnav:hover, 
ul > li > a.topnav:active, 
ul > li.dropdown > a:hover, 
ul > li.dropdown > a:active {
	background: none !important;
	color: #a6b3ff !important;
}

ul > li > a.topnav:link, 
ul > li.dropdown > a:link {
	background: none !important;
}



/* RESPONSIVE MEDIA QUERIES */


/* Extra Small Devices, Phones */
@media only screen and (max-width : 767px) {
	/* Header */
	nav {
		height: auto !important;
		width: 100% !important;
		margin: 15px 0 0 !important;
	}
	.navbar-header {
		width: 200px;
		height: 98px;
		margin: 0px !important;
		-moz-border-radius: 70px;
		-webkit-border-radius: 70px;
		border-radius: 70px;
	}
	.navbar-brand {
		margin: 5px 25px !important;
		width: 146px;
		height: 78px;
	}
	.navbar-brand:hover {
		margin: 5px 25px !important;
	}

	button.navbar-toggle {
		background: white;
		width: 40px;
		top: 29px !important;
		right: 0 !important;
		margin: 0 0 75px !important;
		float: right !important;
		border: 0px solid red !important;
	}
	#navbar {
		font-size: 1.5em;
		line-height: 1.5em;
	}
	ul > li.dropdown > ul > li {
		font-size: 1em;
	}

	#navbar {
		float: left !important;
		background: white;
		color: #20295c !important;
		width: 100% !important;
		margin: 0 0 15px !important;
		padding: 0 0;
	    font-family: 'League Gothic', sans-serif;
	    text-transform: uppercase;
		border: 0px solid #da2534;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		border-radius: 0px;
		transition: height 500ms, padding-top 500ms;
	}
	
	#navbar .navbar-form {
		width: 100% !important;
		margin: 0 !important;
		padding: 0 !important;
		border: 0px solid blue !important;
	}

	ul > li > a.navbar-tagline {
		display: none;
		margin: 0;
	}

	ul, ul > li {
		float: left;
		width: 100% !important;
		margin: 0 !important;
		padding: 0 !important;
		border: 0px solid green;
	}

	ul > li > a.topnav, ul > li.dropdown > a {
		float: left;
		width: 100% !important;
		color: #20295c !important;
		margin: 0;
		border-bottom: 1px solid #E5E5E5;
	}
	ul > li > a.topnav:nth-last-child, ul > li.dropdown > a:nth-last-child {
		border-bottom: 0px solid #E5E5E5;
	}
	ul > li > a.topnav:hover, ul > li.dropdown > a:hover {
		margin: 0;
	}

}

/* Small Devices, Tablets .78 */
@media only screen and (min-width : 768px) {
	/* Header */
	nav {
		height: 98px !important;
		width: 100% !important;
		margin: 15px 0 !important;
	}
	.navbar-header {
		width: 200px;
		height: 98px;
		margin: 0px !important;
		-moz-border-radius: 70px;
		-webkit-border-radius: 70px;
		border-radius: 70px;
	}
	.navbar-brand {
		margin: 5px 25px !important;
		width: 146px;
		height: 78px;
	}
	.navbar-brand:hover {
		margin: 5px 25px !important;
	}
	#navbar {
		margin: 10px 0 !important;
		font-size: 1.5em;
		line-height: 10px;
	}
	ul > li.dropdown > ul > li {
		font-size: 1em;
	}
	ul > li > a.navbar-tagline {
		display: none;
		margin: 3px 20px 0 0;
	}
	ul > li > a.topnav, ul > li.dropdown > a {
		margin: 3px 0 0;
	}
	ul > li > a.topnav:hover, ul > li.dropdown > a:hover {
		margin: 5px 0 -5px;
	}

}

/* Medium Devices, Desktops 0.83333333333333 */
@media only screen and (min-width : 992px) {
	
	/* Header */
	nav {
		height: 170px !important;
		width: 100% !important;
		margin: 15px 0 !important;
	}
	.navbar-header {
		width: 286px;
		height: 140px;
		margin: 15px 0px !important;
		-moz-border-radius: 70px;
		-webkit-border-radius: 70px;
		border-radius: 70px;
	}
	.navbar-brand {
		margin: 10px 35px !important;
		width: 206px;
		height: 110px;
	}
	.navbar-brand:hover {
		margin: 10px 35px !important;
	}
	#navbar {
		margin: 45px 0 !important;
		font-size: 1.75em;
		line-height: 80px;
	}
	ul > li.dropdown > ul > li {
		font-size: 1.25em;
	}
	ul > li > a.navbar-tagline {
		display: none;
		margin: 3px 0px 0 0;
	}
	ul > li > a.topnav, ul > li.dropdown > a {
		margin: 3px 0 0;
	}
	ul > li > a.topnav:hover, ul > li.dropdown > a:hover {
		margin: 5px 0 -5px;
	}

}

/* Large Devices, Desktops 0.83333333333333 */
@media only screen and (min-width : 1200px) {
	
	/* Header */
	nav {
		height: 170px !important;
		width: 100% !important;
		margin: 15px 0 !important;
	}
	.navbar-header {
		width: 286px;
		height: 140px;
		margin: 15px 0px !important;
		-moz-border-radius: 70px;
		-webkit-border-radius: 70px;
		border-radius: 70px;
	}
	.navbar-brand {
		margin: 10px 35px !important;
		width: 206px;
		height: 110px;
	}
	.navbar-brand:hover {
		margin: 10px 35px !important;
	}
	#navbar {
		margin: 45px 0 !important;
		font-size: 2em;
		line-height: 80px;
	}
	ul > li.dropdown > ul > li {
		font-size: 1.5em;
	}
	ul > li > a.navbar-tagline {
		display: block;
		margin: 3px 10px 0 0;
	}
	ul > li > a.topnav, ul > li.dropdown > a {
		margin: 3px 0 0;
	}
	ul > li > a.topnav:hover, ul > li.dropdown > a:hover {
		margin: 5px 0 -5px;
	}
		
}

/**
 * Responsive Utility Classes
 */
@media (max-width: 991px) {
  .visible-tablet {
    display: inherit !important;
  }
  .hidden-tablet {
    display: none !important;
  }
}
@media (min-width: 992px) {
  .visible-widescreen {
    display: inherit !important;
  }
  .hidden-widescreen {
    display: none !important;
  }
}
